.formulario{
	width:409px; float:left;
}
.formulario div p{ float:left; width:65px; font-weight:bold; text-align:right; margin:7px 5px 0 0;}
.formulario div{ clear:both; margin-top:10px;}
.formulario div input, .formulario div textarea{ width:280px; max-width:290px; min-width:290px; padding:3px 5px 0 5px; background:#e9e8e8; border:0px;}
.formulario div input{ height:25px;}
.formulario div textarea{ height:170px; min-height:170px; max-height:350px;}
.formulario input.enviar{width:136px; text-align:center; font-weight:bold; color:#848383; border:0px; height:35px; background:url(../imagens/enviar_mensagem.jpg) left top no-repeat; margin:15px 0 0 150px; cursor:pointer;}
.formulario label.error{ color:#F00; display:block; margin-left:75px;}

label.news{ display:block; margin:10px 0 0 68px;}

#costumer-dir{
	background:url(../imagens/customer-service.jpg) left top no-repeat;
	padding:0 0 0 20px;
	float:left;
	width:487px;
}

.destaques{ background:url(../imagens/customer-service-um.jpg); width:280px; height:77px; padding:10px 0 0 13px; color:#a1a1a1; font-family:'HelveticaNeueLTStd47LtCn'; font-size:15px; margin:35px 0 10px 150px;}
.destaques#equipamentos{ background:url(../imagens/customer-service-dois.jpg); margin-top:20px;}

.destaques h3.titulos{ color:#000;}
.destaques h3.titulos strong{ color:#000; font-family:'HelveticaNeueLTStd87HvCn'; font-size:18px;}

.lista-proodutos{ border-bottom:1px solid #e9e8e8; padding:0 0 15px 0; margin:0 0 15px 0; line-height:20px; width:457px; 
				  background-position:right 10px; background-repeat:no-repeat; background-image:url(../imagens/fleetwood.jpg);}
.lista-proodutos span{ color:#F00;}
.lista-proodutos span.azul{ color:#06F;}

.lista-proodutos#BOSWELL{ background-image:url(../imagens/boswell.jpg)}
.lista-proodutos#KitchenAid{ background-image:url(../imagens/kitchen.jpg)}
.lista-proodutos#WEIGH{ background-image:url(../imagens/easyweigh.jpg)}
.lista-proodutos#VACMASTER{ background-image:url(../imagens/vacmaster.jpg)}
.lista-proodutos#SKYMSEN{ background-image:url(../imagens/skysem.jpg)}
.lista-proodutos#SIRMAN{ background-image:url(../imagens/sirman.jpg)}